.predictl-placement {
  max-width: 100%; }

#exposebox-products-row {
  font-family: SimplerPro; }
  #exposebox-products-row .recently-viewed-list {
    /*margin: 0 -10px;*/
    /*padding-bottom: 12px; */
  }
  #exposebox-products-row .recently-viewed-item {
    height: 346px;
    background: #fff;
    position: relative;
    border-radius: 8px;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.12);
  }
    #exposebox-products-row .recently-viewed-item:hover {
      box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.21); }
  #exposebox-products-row .recently-viewed-item-inner {
    display: block; }
    #exposebox-products-row .recently-viewed-item-inner:hover {
      text-decoration: none; }
  #exposebox-products-row .recently-viewed-item-img-holder {
    width: 160px;
    height: 160px;
    position: relative;
    margin: 20px auto 20px; }
  #exposebox-products-row .recently-viewed-img {
    top: 50%;
    left: 50%;
    display: block;
    max-width: 100%;
    position: absolute;
    transform: translate(-50%, -50%); }
  #exposebox-products-row .recently-viewed-title {
    color: #16254f;
    line-height: 1.35;
    text-align: center;
    white-space: normal;
    font-size: 20px;
    margin: 0 auto;
    width: 70%;
    display: -webkit-box;
    max-height: 48px;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    font-weight: 600; }
  #exposebox-products-row .recently-viewed-price {
    left: 50%;
    bottom: 24px;
    display: flex;
    line-height: 1;
    position: absolute;
    align-items: baseline;
    transform: translateX(-50%);
  }
  #exposebox-products-row .recently-viewed-price-old {
    color: #666;
    font-size: 18px;
    margin-right: 8px;
    position: relative;
    display: inline-block;
  }
    #exposebox-products-row .recently-viewed-price-old:after {
      content: '';
      top: 50%;
      left: 50%;
      width: 100%;
      height: 1px;
      background-color: #666;
      transform: translate(-50%, -50%);
      position: absolute; }
  #exposebox-products-row .recently-viewed-price-new {
    color: #16254f;
    font-size: 28px;
    font-weight: 700; }
  #exposebox-products-row .recently-viewed-price-new-currency {
    font-size: 18px;
  }
  #exposebox-products-row .swiper-container {
    overflow: initial;
    padding-bottom: 20px;
  }
  #exposebox-products-row .swiper-button-next,
  #exposebox-products-row .swiper-button-prev {
    opacity: 1;
    top: 270px;
    width: 32px;
    height: 32px;
    border: none;
    cursor: pointer;
    box-shadow: none;
    border-radius: 100%;
    pointer-events: auto;
    background: #3D53DE none;
  }
  #exposebox-products-row .swiper-button-next svg g,
  #exposebox-products-row .swiper-button-prev svg g{
    fill: #fff;
  }
  #exposebox-products-row .swiper-button-next {
    right: auto;
    left: 0; }
  #exposebox-products-row .swiper-button-prev {
    left: auto;
    right: 0; }

    #exposebox-products-row .swiper-button-prev svg {
      transform: rotate(180deg) scale(.75) translate(-8px, 5px);
    }
    #exposebox-products-row .swiper-button-next svg {
      transform: scale(.75) translate(8px, -5px);
    }
    #exposebox-products-row .swiper-button-disabled {
      display: block;
      background-color: #F7F8FE;
    }
    #exposebox-products-row .swiper-button-disabled svg g {
      fill: #666;
    }
    #exposebox-products-row .exposebox-swiper-bullets {
      left: 50%;
      z-index: 10;
      margin: 0 4px;
      bottom: -50px;
      position: absolute;
      transform: translateX(-50%);
    }
    #exposebox-products-row .swiper-pagination-bullet {
      opacity: 1;
      width: 16px;
      height: 16px;
      margin: 0 4px;
      background: none;
      border: 2px solid #3d53de;
    }
    #exposebox-products-row .swiper-pagination-bullet-active {
      position: relative;
    }
    #exposebox-products-row .swiper-pagination-bullet-active:after {
      content: '';
      top: 50%;
      left: 50%;
      width: 10px;
      height: 10px;
      position: absolute;
      background: #3d53de;
      border-radius: 100%;
      transform: translate(-50%, -50%);
    }

@media (max-width: 992px) {
  #exposebox-products-row .recently-viewed-item {
    width: 200px;
    padding-top: 8px; }
  #exposebox-products-row .recently-viewed-item-img-holder {
    margin-bottom: 24px; }
  #exposebox-products-row .recently-viewed-title {
    max-height: 40px;
    line-height: 1.15; }
  #exposebox-products-row .recently-viewed-price {
    bottom: 34px; }
  #exposebox-products-row .swiper-button-next,
  #exposebox-products-row .swiper-button-prev {
    display: block;
  }
  #exposebox-products-row .exposebox-swiper-bullets {
    bottom: -40px;
  }
}

.speed_test_page #exposebox-products-row .recently-viewed-price-old {
  font-size: 20px; }

.speed_test_page #exposebox-products-row .recently-viewed-price-new {
  font-size: 24px; }

.speed_test_page #exposebox-products-row .swiper-button-next,
.speed_test_page #exposebox-products-row .swiper-button-prev {
  top: 230px; }

.speed_test_page #exposebox-products-row .swiper-button-prev {
  right: -27px; }

.speed_test_page #exposebox-products-row .swiper-button-next {
  left: -10px; }

@media (max-width: 992px) {
  .speed_test_page #exposebox-products-row .recently-viewed-price-old {
    font-size: 14px; } }

@media(max-width: 767px) {
  #exposebox-products-row .recently-viewed-item {
    height: 328px;
  }

  #exposebox-products-row .recently-viewed-title {
    font-size: 16px;
  }
  #exposebox-products-row .recently-viewed-price-new {
    font-size: 18px; }
  #exposebox-products-row .recently-viewed-price-new-currency {
    font-size: 14px;
  }
  #exposebox-products-row .recently-viewed-price-old {
    font-size: 14px; }
  #exposebox-products-row .swiper-button-next,
  #exposebox-products-row .swiper-button-prev {
    display: none;
  }
}
